html,
      body {
        height: 100%;
        font-size: 10pt;
      }
.banner-panel{background-color:#fff;color:#2d2d2d;padding:10px;}
.banner-panel-lc {font: demi-bold; font-size: 25px; color: #34495E;}
.banner-panel-sc {font: demi-bold; font-size: 12px; color: #34495E;font-style:italic;}
.banner-panel a{color:#2d2d2d;text-decoration:none;}
.banner-panel a:hover{color:#000;}
.banner-toolbar {background-color:#d4d06d;padding:5px;min-height:20px;border-bottom:1px solid #999}
.content-wrap {min-height: 100%; height: auto !important; height: 100%;  margin: 0 auto -20px; }
#push, 
#page-footer { height: 20px; }
#page-footer { border-top:1px solid #34495E; background-color:#eceff0; font-size:8pt; font-weight:bold; color:#34495E;}
#page-footer a { color: #34495E; }

.content-wrapper {
	padding: 25px;
}

.tabs .right-nav {
	float:right;
	margin-left:10px;
	margin-right:0;
}

 .navbarT {
  border-radius: 0px;
  margin-bottom: 0px;
  height: 30px;
  background-color: #34495E;
}

.navbarT-bold {
	color: #FFF;
	font-weight: bold;
}

#fixedTopNav.affix {
	z-index: 100;
    position: fixed;
    top: 0;
    width: 100%
}

.accordion-inner {
  padding: 0px 0px;
  border-top: 1px solid #e5e5e5;
}

.svpage-title {
	font-size: 18px;
	font-weight: bold;
	color: #5E80BF;
	text-align: left;
	background-color: #f1f1f1;
	padding: 5px;
	padding-left: 10px;
	border-bottom:1px solid #999999;
}

.csSelect2 {
    width:100%;
}
.csSelect2On {
    width:100%;
}
.toolbox {
	margin:auto;
        text-align: left;
	/*background: #f9f9f9;
	padding: 5px;
	align: left;
	border: 2px solid #f1f1f1;
	border-radius:5px;*/
}

.legend {
  display: block;
  width: 100%;
  padding: 5px;
  margin-bottom: 20px;
  font-size: 21px;
  line-height: 40px;
  color: #34495E;
  border: 0;
  border-bottom: 1px solid #e5e5e5;
}

.patent {
	margin:20px;padding-left:20px;
}

a.disabled {
    pointer-events: none;
    cursor: default;
    color: #444;
}
a[disabled] {
    pointer-events: none;
    color: #444;
}

.bpop-container {
    display:none;
    background-color: #fff;
/*    -moz-box-shadow:    1px 1px 2px 2px #ddd;
    -webkit-box-shadow: 1px 1px 2px 2px #ddd;
    box-shadow:         1px 1px 2px 2px #ddd;
*/
}

.bpop-header {
    background-color: #34495E;
    color: #fff;
    padding:5px;
    font-weight:bold;
}

.bpop-body {
    background-color: #fff;
    text-align: left;
}


@media print{
html *{
/*
    height:0px!important;
    width:0px !important;
    margin: 0px !important;
    padding: 0px !important;
    min-height: 0px !important;
    line-height: 0px !important;
    overflow: visible !important;
    visibility: hidden ; */
}


/*assing myPagesClass to every div you want to print on single separate A4 page*/

 body .myPagesClass {
    z-index: 100 !important;
    visibility: visible !important;
    position: relative !important;
    display: block !important;
    background-color: lightgray !important;
    height: 297mm !important;
    width: 211mm !important;
    position: relative !important;

    padding: 0px;
    top: 0 !important;
    left: 0 !important;
    margin: 0 !important;
    orphans: 0!important;
    widows: 0!important;
    overflow: visible !important;
    page-break-after: always;

}

@page{
    size: A4;
    margin: 0mm ;
    orphans: 0!important;
    widows: 0!important;
}

}

.fullscreen {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  margin: 0;
  padding: 0;
  background: inherit;
}

/* change the navbar collapse breakpoint.
   our top menu size is wider than the default bootstrap breakpoint of 1024px
   changing 1024px to 1250px*/
@media (max-width: 900px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
}


/*todo*/
/*Styles to get rid of - later..*/


.label-objective {
    font-weight: bold;
}
.colheader,.colheader2 {
    background: #D3DCE3;
    font-weight: bold;
}

.colheader2 {
color: #884400;
color: #2660DD;
background-color: White;
}
.band-table {
    font-size: 12px;
    background-color: #fff;
}
.band-objective {
	font-size: 12px;
	background-color: #D8E1ED;
}

.band-measure {
	font-size: 12px;
	background-color: #F2F2F2;
}

.bold-text {
    font-weight: bold;
}

.tabberlive .tabbertabhide {
	display: none;
}

.tabber {
	
}

.tabberlive {
	margin:auto;
	text-align: left;
	width: 95%;
	padding: 2px;
}

.vertlive {
	margin-top: 1em;
	text-align: left;
	width: 95%;
	padding: 0px;
}

/*--------------------------------------------------
  ul.tabbernav = the tab navigation list
  li.tabberactive = the active tab
  --------------------------------------------------*/
ul.tabbernav {
	margin: 0;
	padding: 3px 0;
	border-bottom: 1px solid #5E80BF;
	font: bold 12px Verdana, sans-serif;
}

ul.tabbernav li {
	list-style: none;
	margin: 0;
	display: inline;
}

ul.tabbernav li a {
	color: #000;
	padding: 3px 0.5em;
	margin-left: 3px;
	border: 1px solid #5E80BF;
	border-top: 1px solid #5E80BF;
	border-bottom: none;
	background: #EBF0F6;
	text-decoration: none;
}

/*ul.tabbernav li a:link { color: #EBF0F6; }
ul.tabbernav li a:visited { color: #EBF0F6; }
*/
ul.tabbernav li a:hover {
	color: #000;
	background: #D4D06D;
	border-color: #227;
}

ul.tabbernav li.active a {
	background-color: #fff;
	border-bottom: 1px solid #fff;
}

ul.tabbernav li.active a:hover {
	color: #000;
	background: white;
	border-bottom: 1px solid white;
}

/*vertical list */
ul.vnav {
	list-style: none;
	margin: 0;
	padding: 0px;
	border-right: 0px solid #5E80BF;
	font: bold 12px Verdana, sans-serif;
}

ul.vnav li {
	list-style: none;
	margin-top: 3px;
}

ul.vnav li a {
	color: #000;
	padding: 3px 0.5em;
	margin-top: 3px;
	border: 1px solid #5E80BF;
	border-right: none;
	background: #EBF0F6;
	text-decoration: none;
	width: 100%;
}

/*ul.tabbernav li a:link { color: #EBF0F6; }
ul.tabbernav li a:visited { color: #EBF0F6; }
*/
ul.vnav li a:hover {
	color: #000;
	background: #D4D06D;
	border-color: #227;
}

ul.vnav li.active a {
	background-color: #fff;
	border-right: 1px solid #fff;
}

ul.nnav li.active a:hover {
	color: #000;
	background: white;
	border-right: 1px solid white;
}

/*--------------------------------------------------
  .tabbertab = the tab content
  Add style only after the tabber interface is set up (.tabberlive)
  --------------------------------------------------*/
.tabberlive .tabbertab {
	padding: 0px;
	border: 1px solid #5E80BF;
	border-top: 0;
	text-align: left;
	background-color: #FFF;
	font-size: 12px;
	/* If you don't want the tab size changing whenever a tab is changed
    you can set a fixed height */ /* height:200px; */
	/* If you set a fix height set overflow to auto and you will get a
    scrollbar when necessary */ /* overflow:auto; */
}

.vertlive .verttab {
	padding: 0px;
	border: 1px solid #5E80BF;
	border-left: 0;
	text-align: left;
	background-color: #FFF;
	font-size: 12px;
	/* If you don't want the tab size changing whenever a tab is changed
    you can set a fixed height */ /* height:200px; */
	/* If you set a fix height set overflow to auto and you will get a
    scrollbar when necessary */ /* overflow:auto; */
}

/* If desired, hide the heading since a heading is provided by the tab */
.tabberlive .tabbertab h2 {
	display: none;
}

.tabberlive .tabbertab h3 {
	display: none;
}

/* Example of using an ID to set different styles for the tabs on the page */
.tabberlive#tab1 {
	
}

.tabberlive#tab2 {
	
}

.tabberlive#tab2 .tabbertab {
	height: 200px;
	overflow: auto;
}


.showoption ul li{
   width:90%;
}

.showoption ul{
	list-style-type: decimal;
}


.select2-search-choice-close {
	counter-reset: my-badass-counter;
}

.select2-search-choice-close div:before {
	content: counter(my-badass-counter);
	counter-increment: my-badass-counter;
}

.showoption.select2-container-multi .select2-choices {
	padding-left:20px;
}

.showoption.select2-container-multi .select2-choices li {
	list-style-type: decimal;
}

.progress-bar-striped{
background-image: -webkit-linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);
background-image: -o-linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);
background-image: linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);
-webkit-background-size: 40px 40px;
background-size: 40px 40px;
}

.sidepanel_menu_hover {
    cursor: pointer;
    cursor: pointer;
    /*width: 100%;*/
    color: white;
    background-color: #cccccc;
    border: 1px solid #999999;
}

.sidepanel_current {
    font-style: italic;
}

.sidepanel_menu {
    font-family: Arial, Verdana;
    margin: 0px 6px;
    font-size: 12px;
    color: #454545;
    padding: 3px;
}

/* Border classes for box-serv*/

.borderRed{
  border-left: 4px solid #B90C08;
}

.borderYellow{
  border-left: 4px solid #89881A; 
}

.borderOrange{
  border-left: 4px solid #FF6B00; 
}

.borderGreen{
  border-left: 4px solid #127F4B; 
}

.borderGrey{
  border-left: 4px solid #DADADA; 
}

.borderBlue{
  border-left: 4px solid #16506E; 
}

.borderAqua{
  border-left: 4px solid #1C7E7A; 
}

.borderBlack{
  border-left: 4px solid #000; 
}

.boxRed{
    background-color:  #B90C08 !important;
    color: #fff;
    -webkit-print-color-adjust: exact;
}

.boxYellow{
    background-color:  #f4f610 !important;
    color: #000;
    -webkit-print-color-adjust: exact;
}

.boxOrange{
    background-color: #FF6B00 !important;
    color: #fff;
    -webkit-print-color-adjust: exact;
}

.boxDarkGreen {
    background-color: #2f872c !important;
    color: #ffffff;
    -webkit-print-color-adjust: exact;
}

.boxGreen{
    background-color: #1AA206 !important;
    color: #fff;
   -webkit-print-color-adjust: exact;
}

.boxLightGreen {
    background-color: #a4fba1 !important;
    color:#000;
    -webkit-print-color-adjust: exact;
}

.boxGrey{
    background-color: #DADADA !important;
    color: #000000;
    -webkit-print-color-adjust: exact;
}

.boxBlue{
    background-color: #16506E !important;
    color: #fff;
    -webkit-print-color-adjust: exact;
}

.boxAqua{
    background-color: #1C7E7A !important;
    color: #fff;
    -webkit-print-color-adjust: exact;
}

.boxBlack{
    background-color: #222 !important;
    color: #fff;
    -webkit-print-color-adjust: exact;	
}

.divLeftBorderInfo {
  border-left-color: #1b809e;
}
.divLeftBorder {
  padding: 20px;
  margin: 20px 0;
  border: 1px solid #eee;
  border-left-width: 5px;
  border-radius: 3px;
}

.greyOut {
    -webkit-filter: grayscale(100%);
       -moz-filter: grayscale(100%);
         -o-filter: grayscale(100%);
        -ms-filter: grayscale(100%);
            filter: grayscale(100%); 
}

.graph_bar{
    background-color: #5E80BF;
}

.graph_bar_alternative{
    background-color: #D4D06D;
}

td.band-objective {
   text-align : left;
}

.table-condensed td{
  text-align : left;
}

td {
  text-align : left;
}

.centered {
    text-align: center;
}



	@media
	only screen and (max-width: 760px),
	(min-device-width: 768px) and (max-device-width: 1024px)  {
    
    /* Force table to not be like tables anymore */
	.no-more-tables table, 
	.no-more-tables thead, 
	.no-more-tables tbody, 
	.no-more-tables th, 
	.no-more-tables td, 
	.no-more-tables tr { 
		display: block !important; 
	}
 
	/* Hide table headers (but not display: none;, for accessibility) */
	.no-more-tables thead tr { 
		position: absolute !important;
		top: -9999px !important;
		left: -9999px !important;
	}
 
	//.no-more-tables tr { border: 1px solid #ccc !important; }
 
	.no-more-tables td { 
		/* Behave  like a "row" */
		border: none !important;
		border-bottom: 1px solid #eee !important; 
		position: relative !important;
		padding-left: 50% !important;
		white-space: normal !important;
		text-align:left !important;
	}
 
	.no-more-tables td:before { 
		/* Now like a table header */
		position: absolute !important;
		/* Top/left values mimic padding */
		top: 6px !important;
		left: 6px !important;
		width: 45% !important;
		padding-right: 10px !important;
		white-space: nowrap !important;
		text-align:left !important;
		font-weight: bold !important;
	}
 
	/*
	Label the data
	*/
	.no-more-tables td:before { content: attr(data-title) !important; }
	}
    
    
    
body.modal-open {
    overflow: hidden;
    position: fixed;
}
body.viewport-lg {
    position: absolute; 
}